HttpQueryString::get
HttpQueryString::set
HttpQueryString
PHP Manual

# HttpQueryString::mod

(PECL pecl_http >= 1.1.0)

HttpQueryString::mod — Modifiy query string copy

### Description

public HttpQueryString HttpQueryString::mod ( mixed `$params` )

Copies the query string object and sets provided params at the clone.

### Parameters

`params`

  query string params to add

### Return Values

Returns a new HttpQueryString object

HttpQueryString::get
HttpQueryString::set
HttpQueryString
PHP Manual